[user]
    name = Jonathan Bernard
    email = jdb@jdb-labs.com
[color]
    branch = auto
    diff = auto
    interactive = auto
    status = auto
[alias]
    lol = log --graph --decorate --oneline
    lola = log --graph --decorate --oneline --all

